@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
-------------------------------------------------------------------*/
/* ----------------------------- Reset ----------------------------- */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



/* ----------------------------- Main Menu ----------------------------- */
/* ----------------------------- Superfish ----------------------------- */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sf-menu li {
  position: relative;
}

.sf-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.sf-menu > li {
  float: left;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block;
}

.sf-menu a {
  display: block;
  position: relative;
}

.sf-menu ul ul {
  top: 0;
  left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu {
  float: left;
}

.sf-menu ul {
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
  min-width: 12em;
  /* allow long menu items to determine submenu width */
  *width: 12em;
  /* no auto sub width for IE7, see white-space comment below */
}

.sf-menu a {
  text-decoration: none;
  zoom: 1;
  /* IE7 */
}

.sf-menu li {
  white-space: nowrap;
  /* no need for Supersubs plugin */
  *white-space: normal;
  /* ...unless you support IE7 (let it wrap) */
  -webkit-transition: background .2s;
  transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

.sf-menu .label, .respmenu .label {
  display: inline-block;
  background: #304ffe;
  padding: 0 3px;
  margin-right: 8px;
  color: #fff;
  font-size: 11px;
  position: relative;
  letter-spacing: 1px;
  line-height: 13px;
  margin-top: 6px;
}

.sf-menu li.msm-menu-item a.wh-button,
.sf-menu li.msm-menu-item a.wh-alt-button {
  position: relative;
}

.sf-menu .wpcf7 p, .sf-menu .wpcf7 textarea {
  margin-bottom: 15px;
}
.sf-menu .wpcf7 input:not([type=submit]), .sf-menu .wpcf7 textarea {
  padding: 10px;
}
.sf-menu .wpcf7 .vc_row {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.sf-menu .wpcf7 [class^="vc_col-"] {
  padding-left: 15px;
  padding-right: 15px;
}
.sf-menu.wh-menu-main li.menu-item-has-children > a,
.sf-menu.wh-menu-main li.msm-menu-item > a {
  position: relative;
  padding-right: 15px;
}
.sf-menu.wh-menu-main li.menu-item-has-children > a:after,
.sf-menu.wh-menu-main li.msm-menu-item > a:after {
  content: "\f0dd";
  font-family: FontAwesome;
  text-align: right;
  left: 50%;
  position: absolute;
  margin-left: -5px;
  font-size: 12px;
  top: 21px;
  right: 0;
}
.sf-menu.wh-menu-main .sub-menu {
  margin-top: 15px;
  box-shadow: none;
  margin-left: 12px;
}
.sf-menu.wh-menu-main .sub-menu li {
  padding: 14px 0;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-top: none;
}
.sf-menu.wh-menu-main .sub-menu li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.sf-menu.wh-menu-main .sub-menu li a {
  text-align: left;
  padding: 0;
  border: none;
}
.sf-menu.wh-menu-main .sub-menu li a:after {
  content: "";
  width: 0;
  left: auto;
  right: 0;
  border: none;
}
.sf-menu.wh-menu-main .sub-menu li.menu-item-has-children {
  padding: 14px 27px 14px 0;
}
.sf-menu.wh-menu-main .sub-menu li.menu-item-has-children:after {
  content: "\f0da";
  font-family: FontAwesome;
  position: absolute;
  color: #ddd;
  left: auto;
  right: 10px;
  top: 15px;
  font-size: 16px;
}
.sf-menu.wh-menu-main .sub-menu li .sub-menu {
  top: -1px;
  margin-left: 0;
}
.sf-menu.wh-menu-main .sub-menu:before {
  content: "";
  display: block;
  height: 15px;
  position: absolute;
  top: -15px;
  width: 100%;
}
.sf-menu.wh-menu-main li > a {
  margin: 0 13px;
  padding: 23px 0 0;
  border-top: 4px solid transparent;
}
.sf-menu.wh-menu-main > li:hover > a, .sf-menu.wh-menu-main > li.sfHover > a {
  border-top: 4px solid #e6be1e;
}
.sf-menu.wh-menu-main .current-menu-item a {
  /*color: darken($mainMenuTextColor, 30%);*/
}

/* ----------------------------- Sticky Header ----------------------------- */


.wh-sticky-header-enabled {
  z-index: 99999;
}
.wh-sticky-header-enabled:after {
  clear: both;
  content: "";
  display: block;
}

/* ----------------------------- Responsive Menu ----------------------------- */
.respmenu-wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: none;
  z-index: 100;
}

.respmenu-header {
  overflow: hidden;
  margin-bottom: 30px;
  border: 1px solid;
  padding: 5px;
  margin-top: 250px!important;
}

.respmenu, .respmenu-submenu {
  list-style: none;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
}

.respmenu {
  border-top: 1px dotted;
  border-left: 1px dotted;
  border-right: 1px dotted;
}

.respmenu li {
  border: 0;
  margin: 0;
  cursor: pointer;
  padding-left: 25px;
  font-size: 100%;
  font: inherit;
}

.respmenu li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  margin: 0;
  border-bottom: 1px dotted;
  color: #000;
  -moz-transition: color .2s;
  -webkit-transition: color .2s;
  -o-transition: width color .2s;
  transition: color .2s, padding-left 0.2s;
}

.respmenu li a:hover {
  color: blue;
  padding-left: 20px;
  opacity: 1;
}

.respmenu > li {
  padding: 0;
}

.respmenu-open, .respmenu-submenu-toggle {
  float: right;
  cursor: pointer;
}

.respmenu-submenu-toggle {
  padding: 7px;
  color: #000;
  font-size: 25px;
}

.respmenu-open hr {
  width: 40px;
  border: 2px solid;
  margin: 6px 0;
}

.respmenu-open:hover hr {
  border: 2px solid #3C3C3C;
}

.respmenu_current > a {
  background-color: #EBEBEB;
}

.respmenu {
  display: none;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.respmenu .sub-menu {
  display: none;
  list-style: none;
}
.respmenu .label {
  padding-top: 1px;
  margin-top: 6px;
  float: left;
}

.respmenu li {
  position: relative;
  padding-left: 0;
}

.respmenu-submenu-toggle {
  color: #000;
}

.respmenu-wrap {
  padding: 0;
  display: block;
}

.respmenu-header {
  border: 0;
  padding: 0;
  margin-bottom: 0;
  position: relative;
  min-height: 50px;
}
.respmenu-header .respmenu-header-logo-link {
  display: inline-block;
  width: 25%;
}
.respmenu-header .respmenu-header-logo-link img {
  max-width: 100%;
  height: auto;
}

.respmenu-open {
  border: 0;
  color: #686868;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -11px;
}
.respmenu-open:hover {
  color: #353535;
}

.elementor .respmenu-open hr,
.respmenu-open hr {
  width: 23px;
  border: 1px solid #686868;
  margin: 4px 0;
}

.respmenu-open:hover {
  border: 0;
}

.respmenu-open:hover hr {
  border: 1px solid #353535;
}

.respmenu li a {
  font-size: 18px;
  padding: 15px 0;
  color: #686868;
  -moz-transition: all .2s !important;
  -webkit-transition: all .2s !important;
  -o-transition: all .2s !important;
  transition: all 0.2s !important;
  border-bottom: 1px solid #e6e6e6;
}
.respmenu li a:hover {
  color: #353535;
  border-bottom: 1px solid #e6e6e6;
}


.cbp-respmenu-more {
  position: absolute;
  right: 0;
  top: 4px;
  font-size: 18px;
  margin-right: 0;
  color: #686868;
  margin-top: 5px;
}
.cbp-respmenu-more i:before {
  display: inline-block;
  transform: rotate(90deg);
}


.vc_row,
.header-mobile .vc_row {
  margin-left: 0;
  margin-right: 0;
}

.wh-header > .vc_section {
  margin: 0;
  padding: 0;
}

.vc_row p {
  margin: 0 0 10px;
}

.header-mobile .elementor-inner {
  padding: 0 20px;
}



/* ----------------------------- Main ----------------------------- */
body {
  scroll-behavior: smooth;
}

.hoverable {
  position: relative;
  overflow: hidden;
}

.hoverable:hover .anim {
  -moz-animation: anim-out 0.75s;
  -webkit-animation: anim-out 0.75s;
  animation: anim-out 0.75s;
}
.hoverable:hover .anim:after {
  -moz-animation: anim-out-pseudo 0.75s;
  -webkit-animation: anim-out-pseudo 0.75s;
  animation: anim-out-pseudo 0.75s;
}

.anim {
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
}
.anim:before {
  position: relative;
  content: '';
  display: block;
  margin-top: 100%;
}
.anim:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
}

@-webkit-keyframes anim-in {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-moz-keyframes anim-in {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-ms-keyframes anim-in {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes anim-in {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-moz-keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-ms-keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-webkit-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-moz-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-ms-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-moz-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-ms-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.wh-main-wrap {
  margin: 0 auto;
  position: relative;
}

.wh-ul-center {
  display: table;
  /* Allow the centering to work */
  margin: 0 auto;
}

.wh-font-weight-normal {
  font-weight: normal;
}
.wh-font-weight-normal a {
  font-weight: normal;
}

.wh-text-align-center {
  text-align: center;
}

.wh-logo img, .logo-sticky img {
  max-width: 100%;
  height: auto;
}

.header-mesage-row {
  overflow: hidden;
  text-align: center;
  padding: 70px 20px;
}
.header-mesage-row p {
  color: #fff;
  margin-bottom: 0;
  font-size: 32px;
  line-height: 35px;
}

a:focus {
  outline: 0;
}

input:focus,
textarea:focus {
  border: none;
}

.entry-meta {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
  overflow: hidden;
  width: 100%;
  margin: 5px 0 20px 0;
}
.entry-meta .featured-post {
  padding: 4px 7px !important;
  background: #6b98e1;
  color: #fff;
  font-weight: 600;
}
.entry-meta span {
  margin: 0 10px;
  font-size: 15px;
}
.entry-meta span a {
  font-size: 15px;
  color: inherit;
}
.entry-meta span:first-child {
  margin: 0 10px 0 3px;
}
.entry-meta span i {
  position: relative;
  font-size: 15px;
  margin-right: 7px;
}
.entry-meta span.author i {
  font-size: 14px;
  margin-right: 5px;
}

.single .entry-meta {
  margin-bottom: 8px;
  font-size: 15px;
}
.single .thumbnail {
  margin-bottom: 32px;
}
.single .prev-next-item {
  display: table;
  padding: 20px 0;
  width: 100%;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-top: 40px;
  margin-bottom: 30px;
}
.single .prev-next-item a {
  font-size: 14px;
  color: #151515;
  text-transform: uppercase;
  line-height: 21px;
  display: block;
  font-weight: 600;
  word-break: break-word;
}
.single .prev-next-item i {
  font-size: 16px;
}
.single .prev-next-item .label {
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 8px;
}
.single .prev-next-item .left-cell {
  position: relative;
  width: 50%;
  display: table-cell;
  padding-right: 20px;
}
.single .prev-next-item .left-cell i {
  position: absolute;
  top: 50%;
  left: -31px;
  margin-top: 9px;
}
.single .prev-next-item .right-cell {
  position: relative;
  width: 50%;
  display: table-cell;
  text-align: right;
  padding-left: 20px;
}
.single .prev-next-item .right-cell i {
  position: absolute;
  top: 50%;
  right: -31px;
  margin-top: 9px;
}
.single .prev-next-item .back-to-home {
  position: absolute;
  right: -43px;
  top: 25px;
  width: 25px;
  color: #686868;
}

.gallery {
  margin-bottom: 20px;
}



.wh-absolute {
  position: absolute;
}

.our-process img,
.wh-widget-post-image img,
.wh-portfolio-image {
  height: auto;
  max-width: 100%;
}

.wh-button:hover, .wh-alt-button:hover {
  color: #fff;
}
.wh-button:active, .wh-alt-button:active {
  color: #fff;
}



.wh-close-paragraphs p {
  margin: 0 0 5px 0;
}

.wh-plugins-not-loaded {
  background-color: white;
  width: 500px;
  margin: 0 auto;
  padding: 50px;
  box-shadow: 1px 1px 7px grey;
}

.site-title {
  margin: 10px 0;
  line-height: 20px;
}
.site-title a {
  margin: 10px 0;
  line-height: 20px;
  font-size: 30px;
  text-shadow: none;
}














.elementor-column.width-auto-all {
  width: auto !important;
}







body.page-template-template-home-transparent-header.boxed .wh-header,
body.page-template-template-home-transparent-header-boxed.boxed .wh-header {
  padding-top: 26px;
}

body.page-template-template-home-transparent-header .wh-header,
body.page-template-template-home-transparent-header-boxed .wh-header {
  position: absolute;
  z-index: 9999;
  background-color: transparent;
  border: none;
}
.wh-header .vc_section[data-vc-full-width],
.wh-header .vc_row[data-vc-full-width] {
  overflow: visible;
  float: left;
}

.wh-header .wh-padding {
  padding-top: 0;
  padding-bottom: 0;
}


.header-mobile {
  border-bottom: 1px solid #f5f5f5;
}
.sf-menu a.wcmenucart-contents {
  display: none;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}







/* ----------------------------- Responsive ----------------------------- */
@media (min-width: 768px) {
  .overflow-visible {
    overflow: visible !important;
  }

}
@media (max-width: 767px) {

  /* ----------------------------- Visual Composer ----------------------------- */
  .reset-padding-on-mobile.vc_column_container > .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .vc_column-inner {
    margin-bottom: 30px;
  }

  .vc_row[data-vc-full-width], .vc_section[data-vc-full-width] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

}

@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
{
  .overflow-visible {
    overflow: visible !important;
  }

  /* ----------------------------- Visual Composer ----------------------------- */
  .reset-padding-on-mobile.vc_column_container > .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .vc_column-inner {
    margin-bottom: 30px;
  }

  .vc_row[data-vc-full-width], .vc_section[data-vc-full-width] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

.header-left {padding-left: 0;}
.wh-header, .wh-top-bar {display: none;}
.header-mobile {display: block;}

.respmenu-header{margin-top: 800px!important;}


}
